<?php
	session_start();
	session_unset();
	session_destroy();
	//echo "<meta http-equiv='refresh' content='0' url='index.php?IDS=".$_GET['IDS']."'>";
	header("Location:../index.php?IDS=".$_GET['IDS']."");
	exit;
?>
